<?php

$r="../";
require_once($r."inc/funciones.php");

$mysqli = connectDB($r);

if(isset($_POST['nameprod'])){
    $nombre = trim($_POST['nameprod']);
    $stmt  = $mysqli->query("SELECT id FROM `z_productos` WHERE `producto` = '$nombre' LIMIT 1");
    if($stmt->num_rows > 0){ 
        $fila = $stmt->fetch_assoc();
        echo $fila['id'];
    } else {
        echo "no_existe";
    }
    $stmt->close();
    $mysqli->close();
}else{
    
        echo "no_existe";
}
?>
